contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Emily Pavia
  position_name: Data Manager
license:
  path: https://creativecommons.org/licenses/by/0.0
  title: CC0-1.0
geometamaker_version: 0.0.0
bytes: 3470279731
encoding: utf-8
format: tif
uid: sizetimestamp:43b2c5507fd9709e1907b616a93c911c4e07a96109fce78aff829cfd60c4b2e5
path: https://storage.googleapis.com/natcap-data-cache/global/etopo-noaa-ngdc/noaa-ngdc-etopo-bedrock-bathymetry.tif
scheme: file
type: raster
last_modified: 2025-03-10 20:16:47 UTC
sources:
- noaa-ngdc-etopo-bedrock-bathymetry.tif
citation: "NOAA National Centers for Environmental Information. 2022: ETOPO 2022 15 Arc-Second Global Relief Model. NOAA National Centers for Environmental Information. DOI: 10.25921/fd45-gt74. Accessed March 10, 2025."
description: "ETOPO 2022 Bathymetry dataset representing bedrock elevation under Greenland and Antarctic ice sheets. This dataset covers a spatial resolution of 15 arc-seconds (450m) and temporal resolution of 1998-01-01 to 2022-09-01. Data tiles were downloaded and stitched together into a global Cloud Optimized GeoTiff raster by members of the NatCap team. For more information on the source dataset, see the website here: https://www.ncei.noaa.gov/products/etopo-global-relief-model"
doi: ''
edition: ''
keywords:
- NOAA
- BATHYMETRY
- BEDROCK ELEVATION
- ELEVATION
- OCEAN
- COASTAL
lineage: "Data tiles were downloaded and stitched together into a global Cloud Optimized GeoTiff raster by members of the NatCap team. For more information on the source dataset, see the website here: https://www.ncei.noaa.gov/products/etopo-global-relief-model. You can find the methods document highlighting the process to create the source layer here: https://www.ngdc.noaa.gov/mgg/global/relief/ETOPO2022/docs/1.2%20ETOPO%202022%20User%20Guide.pdf"
placenames:
- GLOBAL
purpose: Provide global raster of dataset instead of requiring people to download tiles representing their AOI.
title: ETOPO 2022 Bathymetry (Bedrock)
url: https://storage.googleapis.com/natcap-data-cache/global/etopo-noaa-ngdc/noaa-ngdc-etopo-bedrock-bathymetry.tif
data_model:
  bands:
  - index: 1
    gdal_type: Float32
    numpy_type: float32
    nodata: -99999.0
    description: ''
    title: Elevation and Bathymetry of Bedrock under Ice Sheets
    units: m
  pixel_size:
  - 0.004166666666666672
  - -0.004166666666666672
  raster_size:
    width: 86400
    height: 43200
spatial:
  bounding_box:
    xmin: -180.0
    ymin: -90.00000000000023
    xmax: 180.00000000000045
    ymax: 90.0
  crs: EPSG:4326
  crs_units: degree
